    /* 110% - 125% zoom / smaller effective viewport */
    @media (max-width: 1750px) {

        .container,
        .container-lg,
        .container-md,
        .container-sm,
        .container-xl,
        .container-xxl {
            max-width: 1320px;
        }
    }

    /* Around 125% zoom */
    @media (max-width: 1536px) {

        .container,
        .container-lg,
        .container-md,
        .container-sm,
        .container-xl,
        .container-xxl {
            max-width: 1320px;
        }

        .rplc-divider {
            width: 71%;
        }

        .testimonial-card {
            min-height: unset;
            padding: 20px 30px;
        }

        .quote-icon img {
            max-width: 50%;
        }

        .partners-heading h2 {
            font-size: var(--font-55);
        }

        .location-content {

            min-height: 100%;

        }
    }

    /* 1367  */
    @media (max-width: 1400px) {

        .navmenu .dropdown:hover>ul {
            opacity: 1;
            top: 100%;
            visibility: visible;
            margin-left: 0;
            left: 0;
            min-width: 100px;
        }

        .container,
        .container-lg,
        .container-md,
        .container-sm,
        .container-xl,
        .container-xxl {
            max-width: 1140px;
        }

        .header .logo img {
            max-width: 75%;
        }

        .header {

            padding: var(--space-8) 0;

        }

        .navmenu a,
        .navmenu a:focus {

            font-size: 14px;

        }

        .navmenu ul {
            /* gap: 0; */
            gap: 45px;
        }

        .hero-title {
            font-size: 50px;
        }

        .hero-content {

            margin-top: 0;
        }

        .hero-description {
            margin-bottom: var(--space-20);
        }

        .why-matters-box p,
        .about-rplc-content>p:not(.about-tagline):not(.about-model-title),
        .about-list li,
        .location-content>p,
        .content-block p,
        .partner-intro p {
            font-size: var(--font-15);
        }

        .about-tagline,
        .about-model-title {
            font-size: var(--font-ld);

        }

        .about-rplc-content h2,
        .offers-title {
            font-size: var(--font-5xl);
        }

        .offers-accordion .accordion-button {
            min-height: unset;
            padding: 15px 21px;

            font-size: var(--font-19);
        }

        .offer-card {

            height: 315px;

        }

        .about-rplc-image {
            height: unset;
        }

        .offer-card-title h3 {
            font-size: var(--font-3xl);
        }

        .offer-hover-content p {
            margin: 20% 0 0 0;

            font-size: var(--font-lg);
        }

        .location-tab {
            min-height: unset;
            padding: 10px var(--space-16);

        }

        .location-content {

            margin-left: -60px;
        }

        .testimonial-text p {
            font-size: var(--font-xl);
        }

        .testimonial-card {
            min-height: unset;
            padding: 20px 30px;
        }

        .author-image {
            width: 40px;
            height: 120px;
        }

        .partners-heading h2 {
            font-size: var(--font-55);
        }

        .quote-icon img {
            max-width: 50%;
        }

        .rplc-brand-icon {
            max-width: 75%;
        }

        .rplc-divider {
            top: 35%;
            width: 72%;
        }

        .rplc-idh {
            padding-bottom: 52px;
        }

    }

    @media (max-width: 768px) {


        /*
     * Completely remove AOS visual effects
     */

        [data-aos] {
            opacity: 1 !important;
            transform: none !important;
            transition: none !important;
        }


        /*
     * Prevent horizontal overflow
     */

        html,
        body {
            width: 100%;
            max-width: 100%;
            overflow-x: hidden !important;
        }

        .container,
        .container-fluid {
            max-width: 100%;
            overflow-x: clip;
        }

        .hero-bg-img {
            object-position: right;
        }

        .about-rplc-section .row {

            --bs-gutter-y: unset;
            --bs-gutter-x: unset;

        }


        .back-to-top {
            bottom: 50px;
        }

        .offers-accordion .accordion-button {
            width: 100%;
            border-radius: 10px !important;
            min-height: 53px;
            font-size: var(--font-19);
        }


        .map-image {
            margin-top: 10%;
        }

        .location-map {
            height: 400px;
        }

        .location-content {
            margin-left: unset;
        }

        .custom-remove-space {
            padding-right: calc(var(--bs-gutter-x) * .5);
        }

        .partners-section .col-lg-8 {
            padding-right: calc(var(--bs-gutter-x) * .5);
            padding-left: calc(var(--bs-gutter-x) * .5);
        }

        .quote-icon {
            text-align: left;
        }

        .quote-icon img {
            max-width: 20%;
        }

        .testimonial-card {
            min-height: unset;
        }

        .partner-logo-item img {
            max-width: 100%;
            max-height: 100%;

        }

        .partner-logo-item {

            justify-content: center;
        }

        .rplc-brand-icon {

            max-width: 60%;
        }

        .rplc-links {
            justify-content: unset;
        }

        .rplc-link-column {
            align-items: start;
        }

        .rplc-subscribe-form button {
            width: 40%;
        }

        .rplc-subscribe-form {
            flex-direction: unset;
            width: 100%;
        }

        .rplc-footer-left {
            display: flow;
        }

        .rplc-brand {
            width: unset;
            display: unset;
        }

        .custom-view {
            display: block;
        }

        .desktop-show,
        .rplc-divider {
            display: none;
        }

        .rplc-idh p {
            text-align: left;
        }

        .rplc-idh img {
            width: 72%;
        }

        .rplc-idh {
            align-items: baseline;
            padding: 10px 0;
        }

        .rplc-copyright {
            font-size: var(--font-xs);
            line-height: 1.5;
            text-align: left;
        }

        .hero {
            min-height: 500px;
            background-position: 68% center;
        }

        .hero-buttons {
            flex-direction: unset;
            width: 100%;
        }

        .header .logo img {
            max-width: 75%;
        }

        .about-list li {
            font-size: var(--font-15);
        }

        .about-rplc-content>p:not(.about-tagline):not(.about-model-title),
        .about-list {
            font-size: var(--font-15);
            text-align: justify;
        }

        .about-model-title {
            font-size: var(--font-base);
        }

        .why-matters-box {
            align-items: baseline;
        }

        .partner-intro p {
            text-align: justify;
        }

        .about-rplc-image {
            margin-top: 8%;
        }

        .location-content>p,
        .content-block p,
        .why-matters-box p {
            font-size: var(--font-15);
            text-align: justify;
        }

        .btn-join {
            max-width: 120px;
        }

        .why-matters-section {
            padding: var(--space-20) var(--space-2) 0;
        }

        .testimonial-logo img {
            max-width: 70%;
        }

        .partner-logo-slider-wrapper {
            padding: 0;
        }

        .rplc-email {
            width: 600px;
        }

        .row.g-0.align-items-end>.col-lg-4 {
            position: relative;
            z-index: 9999;
        }

        .row.g-0.align-items-end>.col-lg-8 {
            position: relative;
            z-index: 1;
        }

        .row.g-0.align-items-end>.col-lg-4,
        .row.g-0.align-items-end>.col-lg-8 {
            transform: none !important;
        }
    }